#content { width:96%; max-width: 1200px; margin:0px auto; border: 0; align-content:center; font-family: Avenir, Lato, "Helvetica Neue", "Helvetica", Arial, sans-serif; }
			h1 { text-transform: uppercase; }
			h2 { text-transform: uppercase; padding-top: 12px; }
			.top { width: 100%; height: 312px; position:relative; }
			.topandmenu { break-after:always; }
			.logoarea { height: 312px; position:absolute; left: 55px; top: 28px;  }
			.topright { float: right; height: 312px; padding-right: 18px;  }
			.contactTAB { background-image:url(images/greyBG.png); height: 58px; width: 223px; float: right;   }
			.contactTABphone {
				float: left;
				width: 161px;
				height: 100%;
				padding-top: 20px;
				color: #FFFFFF;
				font-size: 1em;
				font-family: Avenir, Lato, "Helvetica Neue", "Helvetica", Arial, sans-serif;
				text-align: center;
				overflow:hidden; 
				}
			.contactDETAILS { 
				color: #A5B1C3; 
				font-size: 1em;
				line-height: 1.5em;
				font-family: Avenir, Lato, "Helvetica Neue", "Helvetica", Arial, sans-serif;
				text-align: right; 
				margin-right: 15px;
				margin-top: 85px;
				}
			.emailLINK { 
				color: #A5B1C3; 
				font-size: 1em;
				line-height: 1.5em;
				text-decoration: none;
				border-bottom: #A5B1C3 dotted 1px;
				padding: 2px;
				}
			.emailLINK:hover { 
				color: #FFFFFF; 
				font-size: 1em;
				line-height: 1.5em;
				border-bottom: #FFFFFF dotted 1px;
				text-decoration: none;
				background-image:url(images/greyBG.png);
				padding: 2px;
				}
			.logos { height: 43px; float: right; margin-right: 15px; margin-top: 25px;   }
			.menuPICS { 
				height: 117px;
				display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  				display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  				display: -ms-flexbox;      /* TWEENER - IE 10 */
  				display: -webkit-flex;     /* NEW - Chrome */
  				display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
				justify-content: space-between;
				-webkit-justify-content: space-around; /* Safari */
				-moz-margin-right: 18px; /* Firefox */
				-moz-margin-left: 18px; /* Firefox */
				font-size: 1.4em;
				line-height: 1.1em;
				font-family: Avenir, Lato, "Helvetica Neue", "Helvetica", Arial, sans-serif;
				text-align: center;
				font-weight: bold;
				text-transform: uppercase;
				}
			@-moz-document url-prefix() {
				}
			.menuPIC {  
				-webkit-flex: 0 0 auto; /* Safari 6.1+ */
    			-ms-flex: 0 0 auto; /* IE 10 */ 
    			flex: 0 0 auto;
				width: 14%;
				float: left;
				border: #FFFFFF solid 1px;
				color: #FFFFFF;
				text-shadow: #000000 2px 2px;
    			height: 117px;
    			vertical-align: bottom;
				position: relative;
				text-align:center !important;
				}
			.menuPIC:hover {  
				width: 14%;
				float: left;
				border: #FFFFFF solid 1px;
				color: #FFFFFF;
				text-shadow: #000000 2px 2px;
    			height: 117px;
				display: table-cell;
    			vertical-align: bottom;
				position: relative;
				text-align:center !important;			
				}
			.menuPICtext {
				width: 90%;
				position:absolute;
				align:center;
				bottom:8px;
				padding-left: 10px;
			}
			.textBOX {
				margin-top: 24px;
				margin-right: 15px;
				margin-left: 15px;
				background-image: url('images/blackBG.png');
				height: 100%;
				min-height: 600px;
				margin-bottom: 15px;
			}
			.whiteTEXT {
				padding-top: 70px;
				padding-left: 45px;
				padding-right: 175px;
				padding-bottom: 65px;
				text-align:left;
				color: #FFFFFF;
				font-family: Avenir, Lato, "Helvetica Neue", "Helvetica", Arial, sans-serif;
				overflow:scroll;
				font-size: 1em;
				line-height: 1.5em;
			}
			.textBOX .whiteTEXT p {
				padding-top: 15px;
			}
			.link { 
				color: #FFFFFF; 
				text-decoration: none;
				border-bottom: #FFFFFF dotted 1px;
				padding: 2px 2px 0px 2px;
				}
			.link:hover { 
				color: #FFFFFF; 
				text-decoration: none;
				border-bottom: #FFFFFF dotted 1px;
				background-image:url(images/greyBG.png);
				padding: 2px 2px 0px 2px;
				}
			.footer { 
				color: #FFFFFF; 
				margin-right: 18px;
				margin-left: 18px;
				font-size: 1em;
				line-height: 1.5em;
				font-family: Avenir, Lato, "Helvetica Neue", "Helvetica", Arial, sans-serif;
				text-align: left;
				}
			.footer ul li { 
				list-style:none
				}
			.footer a { 
				margin-right: 36px;
				color: #FFFFFF; 
				text-decoration:none;
				border-bottom: #FFFFFF dotted 1px;
				}
			.footer a:hover { 
				margin-right: 36px;
				color: #20385E; 
				text-decoration:none;
				border-bottom: #20385E dotted 1px;
				}
			.copyright {
				margin-right: 18px;
				margin-left: 18px;
				float:right;
				text-align:right;
				color: #FFFFFF; 
				font-size: 1em;
				line-height: 1.5em;
				padding-bottom: 65px;
			}
			.copyright a { 
				color: #FFFFFF; 
				text-decoration:none;
				border-bottom: #FFFFFF dotted 1px;
				}
			.copyright a:hover { 
				color: #20385E; 
				text-decoration:none;
				border-bottom: #20385E dotted 1px;
				}